Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

x/build/env/linux-ppc64/osuosl: upgrade ppc64 machines from Debian jessie to stretch #32234

Open
bradfitz opened this issue May 24, 2019 · 0 comments
Labels
Builders x/build issues (builders, bots, dashboards) NeedsInvestigation Someone must examine and confirm this is a valid issue and not a duplicate of an existing one.
Milestone

Comments

@bradfitz
Copy link
Contributor

bradfitz commented May 24, 2019

Our big endian ppc64 machines run Debian jessie, which is no longer really supported by Debian, and apt-get update doesn't work (without changing to the archives.debian.org URL).

We should just upgrade them to stretch.

/cc @dmitshur

@gopherbot gopherbot added this to the Unreleased milestone May 24, 2019
@gopherbot gopherbot added the Builders x/build issues (builders, bots, dashboards) label May 24, 2019
@julieqiu julieqiu added the NeedsInvestigation Someone must examine and confirm this is a valid issue and not a duplicate of an existing one. label May 28, 2019
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Labels
Builders x/build issues (builders, bots, dashboards) NeedsInvestigation Someone must examine and confirm this is a valid issue and not a duplicate of an existing one.
Projects
None yet
Development

No branches or pull requests

3 participants